#footer .sponsor { display: flex; flex-wrap: wrap; }
#footer .sponsor dt { width: 100%; color: #aaa; padding-bottom: 8px; }
#footer .sponsor dd { margin-right: 12px; margin-top: 12px; border: 1px solid #ddd; padding: 12px; height: 56px; }
@media only screen and (min-width: 1024px), print { #footer .sponsor dd { width: calc(( 100% - 12*5px ) / 6 ); }
  #footer .sponsor dd:nth-of-type(6n) { margin-right: 0; }
  #footer .sponsor dd:nth-of-type(-n+6) { margin-top: 0; } }
@media only screen and (min-width: 768px) and (max-width: 1023px) { #footer .sponsor dd { width: calc(( 100% - 12*4px ) / 5 ); }
  #footer .sponsor dd:nth-of-type(5n) { margin-right: 0; }
  #footer .sponsor dd:nth-of-type(-n+5) { margin-top: 0; } }
@media only screen and (max-width: 767px) { #footer .sponsor dd { width: calc(( 100% - 12*2px ) / 3 ); }
  #footer .sponsor dd:nth-of-type(3n) { margin-right: 0; }
  #footer .sponsor dd:nth-of-type(-n+3) { margin-top: 0; } }
#footer .sponsor dd a { display: block; text-align: center; vertical-align: middle; width: 100%; height: 100%; background-size: contain; background-position: center center; background-repeat: no-repeat; }
#footer .sponsor dd a:hover { opacity: .6; }
#footer .sponsor dd.nipponzaidan a { background-image: url(/img/common/sponsor/nipponzaidan.webp); }
#footer .sponsor dd.ngc a { background-image: url(/img/common/sponsor/ngc.webp); }
#footer .sponsor dd.kawano a { background-image: url(/img/common/sponsor/kawano.webp); }
#footer .sponsor dd.customhomes a { background-image: url(/img/common/sponsor/hch.webp); }
#footer .sponsor dd.taishoseiyaku a { background-image: url(/img/common/sponsor/taishoseiyaku.webp); }
#footer .sponsor dd.ziploc a { background-image: url(/img/common/sponsor/ziploc2.webp); }
#footer .sponsor dd.uyeno a { background-image: url(/img/common/sponsor/uyeno.webp); }
#footer .sponsor dd.jmo a { background-image: url(/img/common/sponsor/jmo.webp); }
#footer .sponsor dd.cmic a { background-image: url(/img/common/sponsor/cmic.webp); }
#footer .sponsor dd.jera a { background-image: url(/img/common/sponsor/jera.webp); }
#footer .sponsor dd.avanade a { background-image: url(/img/common/sponsor/avanade.webp); }
#footer .sponsor dd.yahoo a { background-image: url(/img/common/sponsor/yahoo.webp); }
#footer .sponsor dd.padi a { background-image: url(/img/common/sponsor/padi.webp); }
#footer .sponsor dd.north-standard a { background-image: url(/img/common/sponsor/north-standard.webp); }
#footer .sponsor dd.nana a { background-image: url(/img/common/sponsor/nana.webp); }
#footer .sponsor dd.koubunsha a { background-image: url(/img/common/sponsor/koubunsha.webp); }
#footer .sponsor dd.daihatsu a { background-image: url(/img/common/sponsor/daihatsu.webp); }
#footer .sponsor dd.daiko a { background-image: url(/img/common/sponsor/daiko.webp); }
#footer .sponsor dd.aware a { background-image: url(/img/common/sponsor/aware.webp?22); }
#footer .sponsor dd.keen a { background-image: url(/img/common/sponsor/keen.webp); }
#footer .sponsor dd.bicerin a { background-image: url(/img/common/sponsor/bicerin.webp); }
#footer .sponsor dd.umiuru a { background-image: url(/img/common/sponsor/umiuru.webp); }
#footer .sponsor dd.nakamura-haring a { background-image: url(/img/common/sponsor/nakamura-haring.webp); }
#footer .sponsor dd.aeonbank a { background-image: url(/img/common/sponsor/aeonbank.webp); }
#footer .sponsor dd.weins-toyota-kanagawa a { background-image: url(/img/common/sponsor/weins-toyota-kanagawa.webp); }
#footer .sponsor dd.wikiloc a { background-image: url(/img/common/sponsor/wikiloc.webp); }
#footer .sponsor dd.okta a { background-image: url(/img/common/sponsor/okta.webp); }
#footer .sponsor dd.chums a { background-image: url(/img/common/sponsor/chums.webp); }
#footer .sponsor dd.oneftp a { background-image: url(/img/common/sponsor/1ftp.webp); }
@media only screen and (min-width: 768px), print { #footer .sponsor dd.uyeno { padding: 18px; }
  #footer .sponsor dd.jmo { padding: 8px; }
  #footer .sponsor dd.cmic { padding: 14px; }
  #footer .sponsor dd.jera { padding: 16px; }
  #footer .sponsor dd.padi { padding: 14px; }
  #footer .sponsor dd.north-standard { padding: 8px; }
  #footer .sponsor dd.umiuru { padding: 15px; }
  #footer .sponsor dd.nakamura-haring { padding: 5px; }
  #footer .sponsor dd.aeonbank { padding: 16px; }
  #footer .sponsor dd.weins-toyota-kanagawa { padding: 9px; }
  #footer .sponsor dd.wikiloc { padding: 16px; }
  #footer .sponsor dd.okta { padding: 16px; }
  #footer .sponsor dd.chums { padding: 9px; }
  #footer .sponsor dd.oneftp { padding: 10px; } }
@media only screen and (max-width: 767px) { #footer .sponsor dd.ziploc { padding: 14px; }
  #footer .sponsor dd.uyeno { padding: 18px; }
  #footer .sponsor dd.jmo { padding: 8px; }
  #footer .sponsor dd.cmic { padding: 14px; }
  #footer .sponsor dd.jera { padding: 15px; }
  #footer .sponsor dd.padi { padding: 15px; }
  #footer .sponsor dd.north-standard { padding: 10px; }
  #footer .sponsor dd.umiuru { padding: 15px; }
  #footer .sponsor dd.nakamura-haring { padding: 5px; }
  #footer .sponsor dd.aeonbank { padding: 15px; }
  #footer .sponsor dd.weins-toyota-kanagawa { padding: 9px; }
  #footer .sponsor dd.wikiloc { padding: 16px; }
  #footer .sponsor dd.okta { padding: 15px; }
  #footer .sponsor dd.chums { padding: 9px; }
  #footer .sponsor dd.oneftp { padding: 10px; } }
